@charset "UTF-8";

/* Not Firefox (others) */
/* ヘッダーナビゲーション */
div.header-navigation ul
{
	width: 1728px;
	height: 47px;
	padding: 0 calc((100vw - 1728px)/ 2);
}

div.header-navigation ul li a,
div.header-navigation ul li:nth-of-type(6) a,
div.header-navigation ul li:nth-of-type(7) a
{
	width: 190.85px;
}

div.header-navigation ul li:first-child
{
	width: 384px;
}

div.header-navigation ul li:first-child a
{
	width: 384px;
}

div.header-navigation ul li:nth-of-type(2)
{
	margin-left: 384px;
}

p.breadcrumbs
{
	width: 1728px;
	padding: 0 calc((100vw - 1728px) / 2);
	margin: 0;
	background-position: bottom -4px left calc((100vw - 1728px) / 2);
	left: 0;
}

p.breadcrumbs a:first-child
 {
	margin-left: 72px;
}

div.section#H1
{
	width: 1728px;
	padding: 0 calc((100vw - 1728px) / 2);
}

div.section div.section
{
	width: 1200px;
	margin-left: 84px;
	padding-right: 83px;
}

body.home div.section div.section
{
	width: 1728px;
}

div.passage_section
{
	margin-left: 0;
}

.appendix
{
	padding: 0 calc((100vw - 1728px) / 2) 0 0;
}

div.footer address
{
	width: 1728px;
	padding: 0 calc((100vw - 1728px) / 2);
}

div.footer-navigation
{

	width: 1728px;
	padding: 16px calc((100vw - 1728px) / 2) 0 calc((100vw - 1728px) / 2);
}

div.endrole
{
	width: 1728px;
	padding: 0 calc((100vw - 1728px) / 2);
}

div.home_board
{
	width: 1728px;
}

div.home_board_info
{
	width: 1248px;
	flex-basis: 1248px;
}

div.home_board_index
{
	width: 384px;
}

div.google_translate
{
	right: calc((100vw - 1728px) / 2);
}